Skip to main content
cancel
Showing results for 
Search instead for 
Did you mean: 

Earn a 50% discount on the DP-600 certification exam by completing the Fabric 30 Days to Learn It challenge.

Reply
saltyfish
Regular Visitor

Can't refresh dataset

I'm getting the following error while trying to refresh my dataset.  I'm using enterprise gateway.

 

Screen Shot 2016-04-19 at 4.41.33 PM.png

3 REPLIES 3
ankitpatira
Community Champion
Community Champion

@saltyfish Error suggests something about connection issue. I would suggest you update to the latest version of enterprise gateway and setup credentials again. 

I have version 1.10.5926.1.  I've try reinstalling the gateway but still getting the same error.

Hi @saltyfish,
Could you  try the latest April release we just shipped last week? 

Helpful resources

Announcements
LearnSurvey

Fabric certifications survey

Certification feedback opportunity for the community.

PBI_APRIL_CAROUSEL1

Power BI Monthly Update - April 2024

Check out the April 2024 Power BI update to learn about new features.

April Fabric Community Update

Fabric Community Update - April 2024

Find out what's new and trending in the Fabric Community.

Top Solution Authors
Top Kudoed Authors